From bfe4426500573d28c366212c4dc215d07e03f8df Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Apr 23 2024 04:55:49 +0000
Subject: [PATCH 133/220] Update cosmic-files.spec


---

diff --git a/rpms/cosmic-files/cosmic-files.spec b/rpms/cosmic-files/cosmic-files.spec
index 9b79822..fb2ce90 100644
--- a/rpms/cosmic-files/cosmic-files.spec
+++ b/rpms/cosmic-files/cosmic-files.spec
@@ -57,6 +57,7 @@ BuildRequires:  rustc
 BuildRequires:  lld
 BuildRequires:  cargo
 BuildRequires:  just
+BuildRequires:  glib2-devel
 
 BuildRequires:  git-core
 

